Welcome guest, is this your first visit? Create Account now to join.
  • Login:

Welcome to the OldVersion.com Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.

Results 1 to 1 of 1
  1. #1

    Default

    Anyone using AIM ENCRYPT (Security for aim) needs to update thier certificate to V3 as version 2 expired on Saturday!!

    www.aimencrypt.com

    I have a couple ppl i talk to with this key and it makes me feel good (AOL cant sniff,no one can.....)


 

Similar Threads

  1. What About Us Mac Users?
    By noisuf0 in forum OldVersion.com
    Replies: 3
    Last Post: 08-11-2004, 09:08 PM
  2. You've Got Mail Or You've Got Bs??
    By The Dude in forum General Discussion
    Replies: 3
    Last Post: 07-18-2004, 06:56 AM
  3. Windows Nt Users
    By SickAndTiredOfErrorMessages in forum General Discussion
    Replies: 1
    Last Post: 08-17-2003, 12:42 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •